<!doctype html>
<html lang="en" class="no-js">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Git Test 2021</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
<header>
	<div id="header">

		<div id="headerLeft">
			<div id="menuToggle">&equiv;</div>
		</div>
		<div id="headerRight">
			<nav>  
				<ul>
					<li><a href="/">Home</a>
					<li><a rel="nofollow" href="https://nbcccccccccc.ca">NBCC</a>
					<li><a rel="nofollow" href="https://elearning.nbcc.ca">Brightspace</a>
					<li><a rel="nofollow" href="https://gitlab.com">GitLab</a>
				</ul>
			</nav>
		</div>
	</div>
</header>
<div id="wrapall">
	<div id="sidebar">
		<div id="stickThis">
			<div id="sidebarContent">
				<aside>
					<div><a href="cat1.html">Majestic Cat</a></div>
					<div><a href="cat2.html">Safety Cat</a></div>
					<div>Sidebar 3</div>
					<div>Sidebar 4</div>
					<div>Sidebar 5</div>
					<div>Sidebar 6</div>
					<div>Sidebar 7</div>
					<a class="back2Top" href="#">⮝&nbsp;Back to&nbsp;top&nbsp;⮝</a>
				</aside>
			</div>
		</div>
		<div id="stick-here"></div>
	</div>
	<div id="main">
		<section id="page">
			<main>
				<article>
					<h2>Git Test</h2>
					<p><strong>Time to show your stuff! You got this!</strong></p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>Ex ignota epicurei quo</h2>
					<p>Quo debet vivendo ex. Qui ut admodum senserit partiendo. Id adipiscing disputando eam, sea id magna pertinax concludaturque. Ex ignota epicurei quo, his ex doctus delenit fabellas, erat timeam cotidieque sit in. Vel eu soleat voluptatibus, cum cu exerci mediocritatem. Malis legere at per, has brute putant animal et, in consul utamur usu.</p>
				</article>
				<article>
					<h2>His at autem inani volutpat</h2>
					<p>Te has amet modo perfecto, te eum mucius conclusionemque, mel te erat deterruisset. Duo ceteros phaedrum id, ornatus postulant in sea. His at autem inani volutpat. Tollit possit in pri, platonem persecuti ad vix, vel nisl albucius gloriatur no.</p>
				</article>
				<article>
					<h2>Stet facilis ius te</h2>
					<p>Lorem ipsum dolor sit amet, nonumes voluptatum mel ea, cu case ceteros cum. Novum commodo malorum vix ut. Dolores consequuntur in ius, sale electram dissentiunt quo te. Cu duo omnes invidunt, eos eu mucius fabellas. Stet facilis ius te, quando voluptatibus eos in. Ad vix mundi alterum, integre urbanitas intellegam vix in.</p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>Ex ignota epicurei quo</h2>
					<p>Quo debet vivendo ex. Qui ut admodum senserit partiendo. Id adipiscing disputando eam, sea id magna pertinax concludaturque. Ex ignota epicurei quo, his ex doctus delenit fabellas, erat timeam cotidieque sit in. Vel eu soleat voluptatibus, cum cu exerci mediocritatem. Malis legere at per, has brute putant animal et, in consul utamur usu.</p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>His at autem inani volutpat</h2>
					<p>Te has amet modo perfecto, te eum mucius conclusionemque, mel te erat deterruisset. Duo ceteros phaedrum id, ornatus postulant in sea. His at autem inani volutpat. Tollit possit in pri, platonem persecuti ad vix, vel nisl albucius gloriatur no.</p>
				</article>
				<article>
					<h2>Stet facilis ius te</h2>
					<p>Lorem ipsum dolor sit amet, nonumes voluptatum mel ea, cu case ceteros cum. Novum commodo malorum vix ut. Dolores consequuntur in ius, sale electram dissentiunt quo te. Cu duo omnes invidunt, eos eu mucius fabellas. Stet facilis ius te, quando voluptatibus eos in. Ad vix mundi alterum, integre urbanitas intellegam vix in.</p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>Ex ignota epicurei quo</h2>
					<p>Quo debet vivendo ex. Qui ut admodum senserit partiendo. Id adipiscing disputando eam, sea id magna pertinax concludaturque. Ex ignota epicurei quo, his ex doctus delenit fabellas, erat timeam cotidieque sit in. Vel eu soleat voluptatibus, cum cu exerci mediocritatem. Malis legere at per, has brute putant animal et, in consul utamur usu.</p>
				</article>
				<article>
					<h2>His at autem inani volutpat</h2>
					<p>Te has amet modo perfecto, te eum mucius conclusionemque, mel te erat deterruisset. Duo ceteros phaedrum id, ornatus postulant in sea. His at autem inani volutpat. Tollit possit in pri, platonem persecuti ad vix, vel nisl albucius gloriatur no.</p>
				</article>
				<article>
					<h2>Stet facilis ius te</h2>
					<p>Lorem ipsum dolor sit amet, nonumes voluptatum mel ea, cu case ceteros cum. Novum commodo malorum vix ut. Dolores consequuntur in ius, sale electram dissentiunt quo te. Cu duo omnes invidunt, eos eu mucius fabellas. Stet facilis ius te, quando voluptatibus eos in. Ad vix mundi alterum, integre urbanitas intellegam vix in.</p>
				</article>
				<article>
					<h2>Illud mollis moderatius</h2>
					<p>Eum facete intellegat ei, ut mazim melius usu. Has elit simul primis ne, regione minimum id cum. Sea deleniti dissentiet ea. Illud mollis moderatius ut per, at qui ubique populo. Eum ad cibo legimus, vim ei quidam fastidii.</p>
				</article>
				<article>
					<h2>Ex ignota epicurei quo</h2>
					<p>Quo debet vivendo ex. Qui ut admodum senserit partiendo. Id adipiscing disputando eam, sea id magna pertinax concludaturque. Ex ignota epicurei quo, his ex doctus delenit fabellas, erat timeam cotidieque sit in. Vel eu soleat voluptatibus, cum cu exerci mediocritatem. Malis legere at per, has brute putant animal et, in consul utamur usu.</p>
				</article>
				<article>
					<h2>His at autem inani volutpat</h2>
					<p>Te has amet modo perfecto, te eum mucius conclusionemque, mel te erat deterruisset. Duo ceteros phaedrum id, ornatus postulant in sea. His at autem inani volutpat. Tollit possit in pri, platonem persecuti ad vix, vel nisl albucius gloriatur no.</p>
				</article>
			</main>			
			<footer>
				<p>Real Professional Web Developers ©2021</p>
			</footer>
		</section>
	</div>
</div>
</body>
</html>